{
	"325000321_0": "「いたッ！」",
	"325000321_1": "「な、なんだよ、この怪獣はッ！？」",
	"325000321_2": "「まだ街の人たちが避難できていないわ。\\n　避難誘導は……ダメ、みんな混乱しているみたいッ！」",
	"325000321_3": "「わたしとマリアは住民を避難させつつ、近づく怪獣を撃退。\\n　立花と雪音は怪獣の注意を引いてくれッ！」",
	"325000321_4": "「了解だ、任せとけッ！」",
	"325000321_5": "「行こう、クリスちゃんッ！」",
	"325000321_6": "「Balwisyall Nescell gungnir tron――」",
	"325000321_7": "「よし――ん？　あれ？\\n　いつものギアに戻ってるッ！」",
	"325000321_8": "「何を驚いてんだよ。さっき話してたじゃないか。\\n　グリッドマンの力が作用して、ギアが変化するって」",
	"325000321_9": "「確かに胸の中にあの暖かい力を感じない。\\n　いつも通りなんだけど、これはこれでちょっと寂しい……」",
	"325000321_10": "「呆けている場合か。被害が出る前に手早く片付けるぞッ！」",
	"325000321_11": "「そうだッ！　今度は誰も傷つけさせたりしないッ！\\n　わたしたちが護るんだッ！」"
}